kggz(6)

NAME

kggz - KDE core client for the GGZ Gaming Zone

SYNOPSIS

kggz [URL]

DESCRIPTION

This is the KDE frontend for the GGZ Gaming Zone, and a "brother" of ggz-gtk, ggz-gnome and ggz-txt. It exists to let you connect to a GGZ server, login there and chat with other people. The second task is to launch games for you, or let you join running games.

A connection URL like ggz://username@host:port can be given as argument. In such a case kggz will connect directly to the GGZ server.

FILES

$HOME/.ggz/kggz.rc - configuration

$HOME/.ggz/kggzlog.html - chat log (if enabled)

BUGS

Some known bugs are related to the connection dialog. The client itself is rather young and untested, but it works for most situations.

AUTHORS

The GGZ Development Team <ggz-dev@mail.ggzgamingzone.org>

SEE ALSO

ggzap(6)